@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}
a{
  text-decoration: none;
  color: #ccc;
}
ol, ul {
  padding: 0;
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
b, strong{font-weight: bold;}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}
p{margin-bottom: 10px;}
a img {
  border: none;
}
em, i{font-style: italic;}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
.clr{
	clear: both;
}
.container{
  max-width: 1000px;
  margin:15px auto 15px auto;
  background: #0b0b0b;
}
img{
  max-width: 100%;
  height: auto;
}
body{
  font: 14px 'SK_Reg', Arial, Tahoma, sans-serif;
  color: #ccc; 
  background:#6f5c32 url(../images/wallpaper.jpg) top left fixed no-repeat;
  background-size: cover;
  line-height: 1.5em;
}
.logo{
	max-width:149px;
	margin:0 auto;
}
.logo{
	
    -webkit-animation: mask-logo-box2new2 2s infinite;
    -moz-animation: mask-logo-box2new2 2s infinite;
    -ms-animation: mask-logo-box2new2 2s infinite;
    -o-animation: mask-logo-box2new2 2s infinite;
    animation: mask-logo-box2new2 2s infinite;
	overflow:hidden;
	position:relative;
	}
.logo::after{
  content:'';
  position: absolute;
  pointer-events: none;
  top:0; left:0; right:0; bottom: 0;
  background: radial-gradient(0 0,circle farthest-side,rgba(255,255,255,0) 20%,rgba(243,226,199,1) 38%,rgba(255,255,255,0) 50%, rgba(255,255,255,0) 70%,rgba(243,226,199,1) 80%,rgba(243,226,199,0) 92%,rgba(255,255,255,0) 100%) no-repeat;
  background: radial-gradient(circle farthest-side at 0 0,rgba(255,255,255,0) 20%,rgba(243,226,199,1) 38%,rgba(255,255,255,0) 50%, rgba(255,255,255,0) 70%,rgba(243,226,199,1) 80%,rgba(243,226,199,0) 92%,rgba(255,255,255,0) 100%) no-repeat;
  background-position: inherit; 
  -webkit-mask: url(' /images/goldencity_logo.png') center;
  -moz-mask: url(' /images/goldencity_logo.png') center;
  -ms-mask: url(' /images/goldencity_logo.png') center;
  -o-mask: url(' /images/goldencity_logo.png') center;
  mask: url('#mask-firefox');
}
@-webkit-keyframes mask-logo-box2new2{0%{background-position: -185px 0;}100%{background-position: 185px 0;}	}
@-moz-keyframes mask-logo-box2new2{0%{background-position: -185px 0;}100%{background-position: 185px 0;}	}
@-ms-keyframes mask-logo-box2new2{0%{background-position: -185px 0;}100%{background-position: 185px 0;}	}
@-o-keyframes mask-logo-box2new2{0%{background-position: -185px 0;}100%{background-position: 185px 0;}	}
@keyframes mask-logo-box2new2{0%{background-position: -185px 0;}100%{background-position: 185px 0;}	}




.banner{
  background: url(../images/top_banner.jpg) top center no-repeat;
  background-size: cover;
  text-align: center;
  padding: 10px 0;
}
.slider{
  position: relative;
  max-height:400px;
  overflow:hidden;
}
.spt .text_blog{
	background:url(../images/head-sport.png) top left no-repeat;
	padding-top: 20px;
}
.img_con{
  overflow: hidden;
  position: relative;
}
.img_con::before{
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg); 
}

.img_con:hover::before {
  -webkit-animation: shine 1.5s;
  animation: shine 1.5s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.cas .text_blog{
	background:url(../images/head-casino.png) top left no-repeat;
	padding-top: 20px;
}
.game .text_blog{
	background:url(../images/gm.png) top left no-repeat;
	padding-top: 20px;
}
.owl-prev{
  width: 35px;
  height: 35px;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -17.5px;
  background: #c8963a url(../images/pree.png) 8px center no-repeat;
   border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-indent: 100px;
  overflow: hidden;
}
.owl-next{
  width: 35px;
  height: 35px;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -17.5px;
  background: #c8963a url(../images/nexttt.png) 14px center no-repeat;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
   text-indent: 100px;
  overflow: hidden;
}
/*------upper----*/
.upper{
  background: rgb(238,238,238);
  background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
  background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
  color: #000;
}
.upper ul{
  padding: 0;
  margin: 0;
}
.upper ul li{
  float: left;
  list-style: none;
}
.upper ul li a{
  text-decoration: none;
  color: #000;
  padding: 3px 9px 6px 9px;
  display: block;
}
.upper ul li a:hover{
  text-decoration: underline;
}
.datetime{
  float: left;
  padding: 6px 10px 3px 10px;
  font-size: 12px;
}
.news{
  border: 2px solid #777;
  background-color: #525252;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  color: #fff;
  margin-bottom: 13px;
  padding: 5px;
  white-space: nowrap;
}
.news span{
  float: left;
}
.news p{
  margin-bottom: 0;
}
.news li{list-style:none;}
.topmenu{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcecb9+0,b6a77e+40,5c4d2e+100 */
background: #fcecb9; /* Old browsers */
background: -moz-linear-gradient(top,  #fcecb9 0%, #b6a77e 40%, #5c4d2e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fcecb9 0%,#b6a77e 40%,#5c4d2e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fcecb9 0%,#b6a77e 40%,#5c4d2e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecb9', endColorstr='#5c4d2e',GradientType=0 ); /* IE6-9 */
outline: 1px solid #c2a967;
border-top:2px solid #7c6f5c;
margin-bottom: 15px;
margin-left: -34px;
margin-right: -34px;
position: relative;
padding-left: 35px;
padding-right: 35px;
border-left: 1px solid #776a59;
border-right: 1px solid #776a59;
}
.topmenu:after {
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    width: 0;
    top: 23px;
    border-right: 18px solid #777;
    border-top: 10px solid #777;
    border-left: 18px solid transparent;
    border-bottom: 10px solid transparent;
    z-index: -1;
    left: 0px;
}
.topmenu:before {
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    width: 0;
    top: 23px;
    border-right: 18px solid transparent;
    border-top: 10px solid #777;
    border-left: 18px solid #777;
    border-bottom: 10px solid transparent;
    z-index: -1;
    right: 0px;
}
.ul_left{
  float: left;
}
.ul_right{
  float: right;
}
.topmenu ul{
  padding: 0;
  margin: 0;
}
.topmenu ul li{
  list-style: none;
  float: left;
  position: relative;
}
.topmenu ul li a{
  display: block;
  text-decoration: none;
  color: #000;
  font-weight: bold;
  padding: 0px 15px 2px 15px;
  font-size: 13px;
}
.topmenu ul li::after{
  width: 1px;
  left: 0;
  height: 10px;
  content: '';
  display: block;
  background: #000;
  float: left;
  position: absolute;
  top: 6px;
}
.topmenu ul li:first-child::after{display: none;}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.topmenu ul li:hover>a{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b6a77e+0,eedaa8+100 */
background: #b6a77e; /* Old browsers */
background: -moz-linear-gradient(top,  #b6a77e 0%, #eedaa8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b6a77e 0%,#eedaa8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b6a77e 0%,#eedaa8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6a77e', endColorstr='#eedaa8',GradientType=0 ); /* IE6-9 */

}
.topmenu ul li.active>a{color: #bd1815;}
.cul3_con a{
  width: 33.33%;
  float: left;
  padding: 0 7.5px;
  display: block;
}
.cul3_con{
  padding: 0 35px;
  margin: 0 -7.5px;
}
.cul3_ou{
  padding: 15px 0;
  background: #101010;
  margin: 0 -35px;
  position: relative;
}
.cul3_ou:after {
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  width: 0;
  top: -20px;
  border-right: 18px solid #7F7F7F;
  border-top: 10px solid transparent;
  border-left: 18px solid transparent;
  border-bottom: 10px solid #7F7F7F;
  z-index: -1;
  left: 0px;
}
.cul3_ou:before {
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    width: 0;
    top: -20px;
    border-right: 18px solid transparent;
    border-top: 10px solid transparent;
    border-left: 18px solid #7F7F7F;
    border-bottom: 10px solid #7F7F7F;
    z-index: -1;
    right: 0px;
}
.cul3_con img:hover{
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -webkit-filter: sepia(100%); /* Safari */
  filter: sepia(100%);
}
/*--------content-----------*/
.redlarge {color: red;}
img[style="float: left;"]{margin-right: 10px;}
.cont_left{
  width: 66.67%;
  float: left;
  padding: 8px 5px 8px 10px;
}
hr {
    border: 0;
    border-top: 1px solid #222;
    clear: both;
    height: 0;
    margin: 1.250em 0;
}
.content{
  background: url(../images/line-top.png) top repeat-x,url(../images/line-top.png) bottom repeat-x;
  margin-top: 10px;
  padding-top: 20px;
  margin-bottom: 10px;
  padding-bottom: 20px;
}
.content li{margin-left: 20px;}
.custom.topcont{
  color: #ddd;
  padding: 15px;
  font-size: 110%;
  line-height: 22px;
  overflow: hidden;
  margin-bottom: 15px;
  margin-top: 0px;
  background: #000 url(../images/golbg.jpg) left top no-repeat; 
  border: 2px solid #c5933a;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  margin-top: 14px;
}
.itemTitle {
    margin-bottom: 0px;
    margin-top: 0px !important;
    margin-bottom: 10px !important; 
    padding: 5px 10px 5px 10px !important;
    border-left: 5px solid #244226;
    background-color: #E1E1E1;
    color: #000;
    font-size: 22px; 
}
div.itemContainer{
	background: #000 url(../images/golbg.jpg) left top no-repeat; 
  border: 1px solid #c5933a;
  padding-left:10px;
  margin-bottom:10px;
  padding-right:10px;
}
.custom.sport,.casino{
  margin-bottom: 15px;
  margin-top: 0px;
   background: #000 url(../images/golbg.jpg) left top no-repeat; 
  border: 2px solid #c5933a;
  -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  -moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
  padding: 6.5px;
  margin-top: 10px;
  color: #ccc;
}
.custom.sport ul,.casino ul{
  padding: 0;
  margin: 10px 0 0 0;
  overflow: hidden;
  text-align: center;
}
.custom.sport ul li,.casino ul li{
  width: 33.33%;
  float: left;
  list-style: none;
  padding: 6.5px;
  position: relative;
  overflow: hidden;
  margin-left: 0 !important;
}
.catItemImage:hover{
  transition: 1.5s ease-in-out;
  -webkit-transition: 1.50s ease-in-out;
  -moz-transition: 1.50s ease-in-out;
  -webkit-filter: sepia(100%); /* Safari */
  filter: sepia(100%);
}
.catItemImage{position: relative;overflow: hidden;}
.custom.sport ul li a{position: relative;overflow: hidden;display: block;}
.custom.sport ul li a::before ,.catItemImage::before{

    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.custom.sport ul li a:hover img{
   transition: 1.5s ease-in-out;
  -webkit-transition: 1.50s ease-in-out;
  -moz-transition: 1.50s ease-in-out;
  -webkit-filter: sepia(100%); /* Safari */
  filter: sepia(100%);
}
.custom.sport ul li a:hover::before,.catItemBody:hover .catItemImage::before{
    -webkit-animation: shine 1.50s;
    animation: shine 1.50s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.img_overlay{
   transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  opacity: 0;
}
.catItemBody:hover .img_overlay{
   transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  opacity: 1;
  -webkit-transform: scale(1.0);
  -moz-transform: scale(1.0);
  -ms-transform: scale(1.0);
  -o-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-filter: sepia(100%); /* Safari */
  filter: sepia(100%);
}
.cont_right{
  width: 33.33%;
  float: left;
  padding: 8px 5px 8px 10px;
}
.cont_right .img_con{
  margin-bottom: 10px;
}
.cont_right p{margin-bottom:0;} 
table, th, td {
    border: 1px solid #333;
}
td {
    padding: 10px 0px 10px 0px;
}
.moduletable.banking td{
	padding:0;
	border:none;
}
.tab ul{
  padding: 0;
  margin: 0;
  display: block;
  clear: both;
}
.tab ul.tab_title li{
  float:left;
  cursor:pointer;
  padding:3px 0px 3px 0px;
  text-align:center;
  width:33.333333%;
  font-weight:bold;
  position:relative;
  -moz-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
  box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
  background: #173E2C;
  background:    -moz-linear-gradient(220deg, transparent 10px, #173E2C 10px);
  background:    -webkit-linear-gradient(220deg, transparent 10px, #173E2C 10px);
  background:     -ms-linear-gradient(220deg, transparent 10px, #173E2C 10px);
  background:      -o-linear-gradient(220deg, transparent 10px, #173E2C 10px);
  background:         linear-gradient(220deg, transparent 10px, #173E2C 10px);
  color: #eee;
  margin-left: 0;
}
.tab ul.tab_title li.active{
  background: #e2e2e2;
  background:    -moz-linear-gradient(220deg, transparent 10px, #e2e2e2 10px);
  background:    -webkit-linear-gradient(220deg, transparent 10px, #e2e2e2 10px);
  background:     -ms-linear-gradient(220deg, transparent 10px, #e2e2e2 10px);
  background:      -o-linear-gradient(220deg, transparent 10px, #e2e2e2 10px);
  background:         linear-gradient(220deg, transparent 10px, #e2e2e2 10px);
  color: #000;
}
.tab ul.tab_title li:hover{
  color: #f80;
}
.tab ul li{
  list-style: none;
}
.content_tab li{
  display: none;
  margin-left: 0;

}
.content_tab li.active{
  display: block;
  padding:5px 7px 7px 7px; margin-bottom: 0px;
background-color: #0D1611;border: 2px solid #173E2C;-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
-moz-box-shadow:    inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
box-shadow:         inset 0px 0px 8px 0px rgba(0, 0, 0, 1);
overflow: hidden;
}
.content_tab label{display:none;}
iframe{max-width: 100%;}
/*-------------footer-------------------*/
.footer{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ccc58e+1,89845e+49,4f4333+100 */
  background: #ccc58e; /* Old browsers */
  background: -moz-linear-gradient(top,  #ccc58e 1%, #89845e 49%, #4f4333 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #ccc58e 1%,#89845e 49%,#4f4333 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ccc58e 1%,#89845e 49%,#4f4333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc58e', endColorstr='#4f4333',GradientType=0 ); /* IE6-9 */
  border-bottom: 2px solid #776a3e;
  text-align: center;
  padding: 20px 0;
}
.footer ul{
  padding: 0;
  margin: 0;
  display: inline-block;
}
.footer ul li{
  list-style: none;
  display: inline-block;
}
.footer ul li a{
  display: block;
  color: #000;
  text-decoration: none;
  padding: 0 15px;
  border-left: 1px solid #000;
  font-weight: bold;
}
.footer ul li:first-child>a{
  border-left: none;
}
.social_icon{
  margin-top: 10px;
}
.copy{
  background: #000;
  text-align: center;
  padding: 10px 0;
}
.linkbt{
      padding-bottom: 20px;
      border-bottom: 2px solid #173E2C;
      margin-bottom: 10px;
}
.linkbt a{
    transition: 0.3s ease-in-out;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
    background-color: #2A4822;
    border: 2px solid #173e2c;
    border-radius: 3px;
    display: inline-block;
    color: #eee;
    text-shadow: 1px 1px 0 #000;
    font-size: 15px;
    font-weight: bold;
    padding: 7px 25px;
    margin: 0% 2% 10px 0%;
    background-image: url(../images/bg-btn.png);
    background-position: bottom center;
}
.linkbt a:hover{
    transition: 0.3s ease-in-out;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
    background-position: left center;
}
.step li{
  margin-left:0;
  list-style: none; 
  clear: both;
  padding:10px 0;
  overflow: hidden;
}
.step li img{float: left;margin-right: 20px;max-width: 200px;}
.step span{
    font-size: 16px;
    width: 100%;
    color: #DCB953;
    margin: 10px 0px 10px 0px;
}

/*-----------------form-------------------*/
select,[type="text"],[type="submit"]{
  width: 100%;
  border: 0;
  padding: 4px 10px 4px 10px;
  background-color: #fff;
  color: #000;
  border: 1px solid #888;
  border-radius: 3px;
  margin-top: 5px;
  font-size: 13px;
}
[type="submit"]{
  background: rgb(238,238,238);
  background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
  background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
  background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
  color: #000;
  padding: 5px 10px 5px 10px;
  font-weight: bold;
}
label.error{display: none !important;}
.error{border-color: red;}

.ads_left,.ads_right{
	position:fixed;
	width:140px;
	z-index:9;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(50, -50%); /* IE 9 */
	-webkit-transform: translate(0, -50%); /* Safari */
}
.ads_right h4{
	background: #0b0;
    padding: 5px 10px;
    margin-bottom: 10px;
    margin-top: -10px;
	color:#fff;
}
.ads_left{
	left:5px;
}
.ads_right{
	right:5px;
}
/*------------k2-------------------*/
.catItemImageBlock{
  float: left;
  padding: 0 !important;
  margin: 0 15px 0 0 !important;
}
span.catItemImage,div.catItemView{margin:0 !important;padding: 0 !important}
h3.catItemTitle,h3.catItemTitle a{
    font-size: 16px;
    color: #c8b980;
}


div.catItemIntroText{padding: 0 !important;}
.m_call{display:none;}



.article ul{
	padding:0 !important;
	margin:0 !important;
}
.article ul li{
	width:100%;
	float:none;
	border-bottom:1px solid #ccc;
	padding:5px 0 5px 0 !important;
	overflow:hidden;
	margin:0 !important;
}
.article ul li a{
	text-decoration:none;
	color:#ccc;
}
.article .moduleItemImage{
	float:left;
	margin-right:15px;
	max-width:102px;
}
.article .moduleItemTitle{
	max-height: 50px;
	overflow: hidden;
	line-height: 17px;
	font-size: 14px;
	display:block;
}
.article .img_con{
	margin-bottom:0;
}
.cont_right h3{
	padding:1px 10px !important;
    margin: 0 !important;
    font-size: 20px;
   background: #fcecb9;
    background: -moz-linear-gradient(top, #fcecb9 0%, #b6a77e 40%, #5c4d2e 100%);
    background: -webkit-linear-gradient(top, #fcecb9 0%,#b6a77e 40%,#5c4d2e 100%);
    background: linear-gradient(to bottom, #fcecb9 0%,#b6a77e 40%,#5c4d2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecb9', endColorstr='#5c4d2e',GradientType=0 );
	color:#000;
	outline: 1px solid #c2a967;
    border-top: 2px solid #7c6f5c;
}
.article .moduleCustomLink{
	text-decoration: none;
    float: right;
    margin-top: -20px;
    padding-right: 10px;
    margin-bottom: 15px;
    color: #000;
}

/* Large desktops and laptops */
@media (min-width: 1600px) and (max-width: 2000px) {
}
@media (min-width: 1200px) and (max-width: 1599px) {
}

/* Portrait tablets and medium desktops */
@media (min-width: 1024px) and (max-width: 1199px) {
  .container {max-width: 940px;}
  .ads_right,.ads_left{display:none;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 1023px) {
  .container {max-width: 750px;}
  .cul3_ou{margin:0;}
  .cul3_ou:before,.cul3_ou:after{display: none;}
  .cul3_con{padding: 0 10px;}
  .topmenu{margin-left: 0;margin-right: 0;}
  .ads_right,.ads_left{display:none;}
  .topmenu ul li{width:25%;}
  .topmenu ul li:nth-child(5)::after{
	  display:none;
  }
}

/* Landscape phones and portrait tablets */
@media (min-width: 601px) and (max-width: 767px) {
  .container{max-width: 600px;}
  .cul3_ou{margin:0;}
  .cul3_ou:before,.cul3_ou:after{display: none;}
  .cul3_con{padding: 0 10px;}
  .topmenu{margin-left: 0;margin-right: 0;}
  .custom.sport ul li, .casino ul li{width: 50%;}
  .topmenu ul li{width:50%;}
  .ads_right,.ads_left{display:none;}
  .topmenu ul li{width:25%;}
  .topmenu ul li:nth-child(5)::after{display:none;}
}

@media (max-width: 600px) {
  .container{max-width: 500px;}
  .cul3_ou{margin:0;}
  .cul3_ou:before,.cul3_ou:after{display: none;}
  .cul3_con{padding: 0 10px;}
  .topmenu{margin-left: 0;margin-right: 0;}
  .cont_left{width: 100%;padding: 10px 8px;}
  .cont_right{
    width: 100%;
    padding: 10px 8px;
  }
  .cont_right img{width: 50%;float: left;padding:0 5px;}
  .topmenu ul li{width:50%;}
  .ads_right,.ads_left{display:none;}
  .topmenu ul li{width:33.33%;}
  .topmenu ul li:nth-child(4)::after,.topmenu ul li:nth-child(7)::after{display:none;}
  .topmenu{background:none;padding-left:0;padding-right:0;}
  .topmenu ul li a{background: #fcecb9;
    background: -moz-linear-gradient(top, #fcecb9 0%, #b6a77e 40%, #5c4d2e 100%);
    background: -webkit-linear-gradient(top, #fcecb9 0%,#b6a77e 40%,#5c4d2e 100%);
    background: linear-gradient(to bottom, #fcecb9 0%,#b6a77e 40%,#5c4d2e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecb9', endColorstr='#5c4d2e',GradientType=0 );}
  
  .m_call{
	display:block;
	border-bottom: 3px solid #000;
	overflow:hidden;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 17%, #cccccc 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 17%,#cccccc 100%);
	background: linear-gradient(to bottom, #f9f9f9 17%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#cccccc',GradientType=0 );
	}
	.m_call a {
	float: left;
	width: 50%;
	min-height: 70px;
	display:black
	} 
	.h_call{border-left: 1px solid #959595;background:url(../images/ico-phone.png) center center no-repeat}
	.h_line{background:url(../images/ico-line-h.png) center center no-repeat}
}

/* Landscape phones and smaller */
@media (max-width: 500px) {
   .container{max-width: 95%;}
   .custom.sport ul li, .casino ul li{width: 50%;}
   .cont_right img{width: 100%;padding: 0;}
   .topmenu ul li{width:100%;}
   .footer ul li{width: 50%;}
   .footer ul li a{border:none;}
   div.catItemImageBlock{width: 100%;margin-bottom: 10px !important;}
   div.itemContainer {border-bottom: 1px solid #383535;padding: 10px 0;}
   
   .topmenu ul li{width:50%;}
    .topmenu ul li:nth-child(3)::after,.topmenu ul li:nth-child(5)::after{display:none;}
	.topmenu ul li:nth-child(4)::after{display:block;}
}
